1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSX games that ran on 3.03OE-C, report corrupt on 3.40OE-A.

Discussion in 'Sony PSP - Mod and firmware discussion' started by JDLMKG, May 17, 2007.

  1. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Hey guys, I'm new to this forurm so be gentle please

    I was happily running 3.03OE-c for a few weeks, and today upgraded to 3.40OE-a due to the supposed PSX compatability increase.

    My ISO's (of games I own ofc) are running fine, but now my PSX EBOOT games are failing to run and are giving a "this game is corrupt" messege. They show up in the menu and have their pics and sounds, but just wont run. Do I need to make a new EBOOT? Although i dont see what that would change...

    Any help would be hugely appreciated.

    Thanks again
     
  2. kisoroku

    kisoroku Member

    Joined:
    Dec 17, 2005
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    16
    I have the same problem with my Castlevania SOTN i made. it worked on 3.03oe-c but no longer works on 3.40oe-a. The other psx games work that i got from various sites. im currently using the 3.11 .prx's.

    Please help!! i need my castlevania!!
     
  3. scott2k7

    scott2k7 Guest

    u need a program which is updated because they changed something in 3.40
     
  4. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    And updated program? do you mean an updated EBOOT creator?
     
  5. scott2k7

    scott2k7 Guest

  6. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Thanks for the quick reply. Ive updated to Simple Popstation GUI v3.00. My EBOOTS were made under v1.something. You reckon patching the EBOOTs with this should get them running, or would you recommend making them again?

    Thanks in advance.
     
    Last edited: Jun 7, 2007
  7. scott2k7

    scott2k7 Guest

    try both...
     
  8. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Alright. Thanks for the advice. When I get round to upgrading to 3.40oe again I'll post back to let you know how it went.

    Thanks again.
     
  9. scott2k7

    scott2k7 Guest

    ok good i love helping people as long as there not n00bs lol
     
  10. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Well a noob to the forum, that I am, but to gaming/psp upgrading - NO! Just..no. ;)



     
  11. scott2k7

    scott2k7 Guest

    i knew loads when i joined and i only joined because every time i use google they were coming up and i knew the answer but i couldnt be bothered to register so one day i thought why not join when i was board and in like 1 month and 20 days i posted around 900 messages now
     
  12. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    Yeah I know what you mean. I NEVER usually resort to posting in forums for help. Like you say, you can find the answer to almost any question in the history of ever just by googling. But this was such an odd problem, and I couldn't find anyone else with the same issue.

    I'll try remaking my EBOOTs as you suggest, but right now Im about to own Sephiroth in FFVII, and I've just restarted Xenogears, so it wont happen just yet. I will post back here when I do upgrade again though, just for the sake of anyone else with the same problem.

    Cheers!
     
  13. scott2k7

    scott2k7 Guest

    k i worked it out now i have posted on average 18 messages a day!
    and when u upgrading? i might tonight but im usually busy on xbox live so...
     
  14. JDLMKG

    JDLMKG Member

    Joined:
    May 17, 2007
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    11
    I don't think i'll be upgrading again till ive at least finished FFVII. I want to upgrade so i can play Resident Evil 2, but im happy with Xenogears, FF and Parasite Eve 2 at the moment. I will drop a post back here when I do though.

    Thanks for your advice, and take it easy :)
     
  15. scott2k7

    scott2k7 Guest

    no probs i like helpin ppl like u cos u aint a noob ur just not sure
     

Share This Page